;
(function() {
    'use strict';

    const
        apiService = require('app-service');

    angular.module('app.controllers')
        .controller('m_deleteFileCtr', m_deleteFileCtr);
        m_deleteFileCtr.$inject = ['$scope', '$mdDialog','fileTool', 'files'];     
    return;

    function m_deleteFileCtr($scope, $mdDialog, fileTool,files) {
        let vm = $scope;
        vm.files = files;
        vm.content = `确定要删除选中的${files.length}文件吗？ <br/>(可在回收站中找回已删除的文件)`;

        vm.close = $mdDialog.cancel;
        vm.ok = $mdDialog.hide;
    }
})();
